/* CSS Document */
html
{
	margin: 0;
	/* setting border: 0 hoses ie6 win window inner well border */
	padding: 0;
}


body
{
	margin: 0;
	/* setting border: 0 hoses ie5 win window inner well border */
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
	
	font-size: 14px;
    min-width: 930px;
	background: url(images/background.gif) top center repeat-y;
	
}
body { text-align: center; } /* center on ie */




#container
{
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px 7px 0px 0px;
	width: 930px;

background: #ffffff;
}

#container-inner {
background: transparent;
}

#banner {
	height:100px; 
	color: #FFFFFF;
margin:0;
padding:0;
	text-align: left;
	width:930px;
	border:1px solid #ffffff;
	min-height: 100px;
	background: url(images/header-image.jpg) top left no-repeat;
	}
	
	#banner2 {
	height:100px; 
	color: #FFFFFF;
margin:0;
padding:0;
	text-align: left;
	width:930px;
	border:1px solid #ffffff;
	min-height: 100px;
	background: url(images/header-image-2.jpg) top left no-repeat;
	
	}
	
.bluehead h2 
{ 
background: #fff;
color: #098bbf;
font: 1.2em Arial, serif;
}



a:link{
	color:#2E9987;

}
a:visited{
color:#2E9987;
}
a:hover{
	color:#0D91B7;
}

#alpha, #beta 
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	
}

#alpha-inner, #beta-inner 
{
	position: static;
}

#beta { margin: 0; 
padding: 0;


}
#beta-inner
{
padding: 0px 0px 0px 0px;

color:#000000;
font-size: 10pt;
 background: #ffffff;
 margin-left:0;
}
#alpha-inner {
padding: 10px 0px 0px 0px;
		
clear:both;
}
	
#alpha
   {
      margin: 0px 0px 0px 0px;
      width: 170px;      
      float:left;

background: #ffffff;

clear:both;
line-height: 1.2em;
text-align: left;
   }

#alpha-inner
   {
      padding: 10px 10px 0px 0px;
	  text-align: left;
	
   }

#beta
   {
   	float:left;
      
      width: 930px;     
	  background: #ffffff;
   }

#beta-inner
   {
border-width: 0;
background: transparent;}  
   
 
#navcontainer ul{

background:transparent ;
text-align: left;
padding-bottom: 8px;
padding-top: 7px;
padding-left: 0;
margin-top: 70px;
margin-bottom:0;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;

color: #3C6676;
width: 100%;
font-family: Arial, Helvetica,sans-serif;
line-height: 16px;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
}

#navcontainer ul li a
{
font-family:Tahoma;
padding-left: 3px;
padding-right: 0px;
padding-bottom: 0px;
padding-top: 0px;
color: #2E9E88;
margin-right:2px;
font-size:0.8em;
text-decoration: none;
font-weight:bold;


}

#navcontainer ul li a:hover
{

color: #3C6676;


}
#navcontainer2 ul{

background:transparent ;
text-align: right;
padding-bottom: 8px;
padding-top: 7px;
padding-left: 0;
margin-top: 70px;
margin-bottom:0;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0;

color: #3C6676;
width: 100%;
font-family: Arial, Helvetica,sans-serif;
line-height: 16px;
/* fixes Firefox 0.9.3 */
}

#navcontainer2 ul li
{
display: inline;
padding-left: 0;
padding-right: 0;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
}

#navcontainer2 ul li a
{
font-family:Tahoma;
padding-left: 5px;
padding-right: 0px;
padding-bottom: 0px;
padding-top: 0px;
color: #2E9E88;
margin-right:2px;
font-size:0.8em;
text-decoration: none;
font-weight:bold;


}

#navcontainer2 ul li a:hover
{

color: #3C6676;


}


 
.imgright{
float:right;
border:0;
margin:5px;
}


.imgleft{
float:left;
border:0;
margin:5px;
}

.imgbord{
border:1px solid #000000;
}



/* standard helper classes */

.clr
{
	clear: both;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: 0 -1px -1px 0;
	border: 0;
	padding: 0;
	font-size: 0;
	
}


.imagebordcent{
text-align:center;
}

.imageborder{
border:1px solid #000000;
}
.imagebordcent{
text-align:center;
}
.imagebordright{
border:1px solid #000000;
float:right;
margin-left:5px;
}
.imageright{
float:right;
margin-left:5px;
}
.imagebordleft{
border:1px solid #000000;
float:left;
margin-right:5px;
}
.home{
float:right;
border:0;
margin-left:30px;
}
.home p{
margin-top:4px;
}
.home a{
font-size:12pt;

}

.topblue{
font-family:verdana;
color:#223B44;
font-size:1.1em;
line-height:1.2em;
margin:0px 0px 0px 0px;
padding:0;
margin-top:0;
padding-top:0;

}
.topblue p{

margin:0;
padding:0;

}

.bigblue{
font-family:arial;
color:#536893;
font-size:1.4em;
line-height:1.2em;
margin:0;
padding:0;
float:right;
text-align:right;

}
p{
	margin-top:5px;
	padding-top:0;
	margin-bottom:10px;
	font-size: x-small;
	text-align: left;
}
.contenttext{
	font-family:verdana;
	color:#000000;
	font-size:0.9em;
	line-height:1.4em;
	margin:0;
	padding:0px 0px 7px 0px;
	text-align: left;


}

.oldtext{
	font-family:verdana;
	color:#000000;
	font-size:0.9em;
	line-height:1.4em;
	list-style-type: decimal;
}

.olautext{
	font-family:verdana;
	color:#000000;
	font-size:0.9em;
	line-height:1.4em;
	list-style-type: alpha-upper;
}

.ultext{
	font-family:verdana;
	color:#000000;
	font-size:0.9em;
	line-height:1.4em;
	list-style-type: square;
}

.titlehead {
font-family:verdana;
color:#2E9E88;
font-size:1.3em;
font-weight: bold;
line-height:1.4em;
margin:0;
padding:0px 0px 4px 0px;
}

.titlesubhead {
font-family:verdana;
color:#3C6676;
font-size:1.1em;
font-weight: bold;
line-height:1.3em;
margin:0;
padding:0px 0px 4px 0px;
}

#contactbottom{

background: #ffffff;
height:20px;

padding:0px 0px 0px 0px;
margin-right: auto;
	margin-left: auto;
	margin-bottom:10px;
color:#999999;
font-family:verdana;
font-size:0.9em;
text-align:left;
width:930px;
}
#footer{

background: #ffffff;
background: url(images/footer.jpg) top left no-repeat;
height:20px;


padding:2px 5px 2px 0px;
margin-right: auto;
	margin-left: auto;
	margin-bottom:10px;
color:#999999;
font-family:verdana;
font-size:0.9em;
text-align:left;
width:930px;

}
#footer a{
color:#999999;
text-decoration:none;

}
#footer p{
color:#808587;
text-align:right;
margin-bottom:3px;
padding-bottom:3px;
}

.purplelge{
color: #BA3F3F;
font-size:16px;
font-weight:bold;
}

.manager {
color: #bb0000;
font-weight:bold;
}
.directorsname {
color: #000;
font-weight:bold;
}


.spaced{
line-height:1.8em;

}
table{
	padding-top:0;
	margin-top:0;
	text-align: left;

}
.tr .td{
padding:0;
margin:0;


}

.imgtop{
margin-bottom:10px;

}
.imgbot{
margin-top:6px;

}
 
 


/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	line-height: 1.2 em;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

.adm h2{
	font: 1.2em Arial, "Times New Roman", Times, serif;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 4px;
	background: #a00 0 0 repeat-x;
}


.highlights h2{
	font: 1.2em Arial, "Times New Roman", Times, serif;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 4px;
	background: #6F7374 url(images/bg-dark.gif) 0 0 repeat-x;
}

.largebox h2{
	font: 1.2em Arial, "Times New Roman", Times, serif;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 5px;
	padding: 4px;
	background: #f00 url(images/bg-dark.gif) 0 0 repeat-x;
}

.imageborder{
background: #D0DFE4;
padding:10px;
border:1px solid #000000;

}

.redhead{
color:#cc0000;
}.HeaderGreen {
	font-weight: bold;
	color: #449E82;
}

	
/* Blue Style Table */

#table2 table 
{
	background-color: #d2d7db;
	text-align: left;
	border-spacing: 0px;
	border: 1px solid #000000;
	border-collapse: collapse;
	padding 1px 5px 1px 5px; 
	width: 920px;
}

#table2 a, table, tbody, tfoot, tr, th, td 
{
	font-family: Arial,Verdana;
	line-height: 1.5em;
	font-size: 13px;
	color: #000;
}

#table2 caption
{
	border: 1px solid #aeb3b6;
	padding: .5em 0;
	font-size: 120%;
	font-style: bold;
	color: #000;
	background-color: #C7E9FC;
font-family: Arial,Verdana;
	
}

#table2 a
{
	display: block;
	padding: 0.75em 2px;
	text-decoration: none;
	color: #589acf;
font-family: Arial,Verdana;
}

#table2 a:hover
{
	text-decoration: underline;
}

#table2 th a
{
	min-height: 4.5em;
	text-align: right;
	padding: 0 3px 1.5em 3px;
font-family: Arial,Verdana;
}

#table2 th a:hover, table th a:focus, tbody tr:hover th
{
	background-color: #C7E9FC;
	color: #000 !important;
}

#table2 a:visited
{
	padding-left: 15px;
	background: url(./check.gif) 2px 50% no-repeat;
}

#table2 th a:visited
{
	padding-right: 15px;
	background: url(./check.gif) 98% 0.4em no-repeat;
}

#table2 thead th
{
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	color: #133653;
	padding: 0.75em 2px;
	border-bottom: 1px solid #fff;
	background-color: #50906D;
	text-align: center;
}

#table2 tbody th
{
	color: #000;
	font-style: italic;
	background-color: #50906D;
	border-bottom: 1px solid #aeb3b6;
text-align:center;
}

#table2 td
{
	border: 1px solid #000;
	padding: 0 2px;
background-color: #ffffff;
font-family: Arial,Verdana;
}

#table2 tbody tr.odd
{
	background-color: #efefef;
}

#table2 tbody tr:hover td
{
	background-color: #ccc;
}

#table2 tbody tr:hover td,tbody tr:hover th, tbody tr:hover a
{
	color: #000 !important;
}

#table2 td.leftcol {
    font-weight: bold;
    text-align: left;
    width: 170px;
    color:#0889C2;
    background-color: #efefef;
}

#table2 td.col2 {
   text-align: left;
    width: 100px;
}

#table2 td.col3 {
   text-align: left;
    width: 100px;
}


#table2 td.col4 {
   text-align: left;
    width: 170px;
}

#table2 td.col5 {
   text-align: left;
    width: 180px;
}

#table2 td.col6 {
   text-align: left;
    width: 100px;
}

#table2 td.col7 {
   text-align: left;
    width: 100px;
}

/* Blue Style Table 3*/

#table3 table 
{
	background-color: #d2d7db;
	text-align: left;
	border-spacing: 0px;
	border: 1px solid #aeb3b6;
	border-collapse: collapse;
	padding 3px 5px 3px 5px; 
	width: 500px;
}

#table3 a, table, tbody, tfoot, tr, th, td 
{
	font-family: georgia, "times new roman", serif;
	line-height: 1.5em;
	font-size: 13px;
	color: #000;
}

#table3 caption
{
	border-top: 1px solid #aeb3b6;
	padding: .5em 0;
	font-size: 120%;
	font-style: bold;
	color: #000;
	background-color: #ffcb08;
}

#table3 a
{
	display: block;
	padding: 0.75em 2px;
	text-decoration: none;
	color: #589acf;
}

#table3 a:hover, table a:focus
{
	text-decoration: underline;
}

#table3 th a
{
	min-height: 4.5em;
	text-align: right;
	padding: 0 3px 1.5em 3px;
}

#table3 th a:hover, table th a:focus, tbody tr:hover th
{
	background-color: #fff;
	color: #000 !important;
}

#table3 a:visited
{
	padding-left: 15px;
	background: url(./check.gif) 2px 50% no-repeat;
}

#table3 th a:visited
{
	padding-right: 15px;
	background: url(./check.gif) 98% 0.4em no-repeat;
}

#table3 thead th
{
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	color: #133653;
	padding: 0.75em 2px;
	border-bottom: 1px solid #fff;
	background-color: #95BBD9;
	text-align: center;
}

#table3 tbody th
{
	color: #000;
	font-style: italic;
	background-color: #6C96D0;
	border-bottom: 1px solid #aeb3b6;
}

#table3 td
{
	border: 1px dotted #fff;
	padding: 0 2px;
}

#table3 tbody tr.odd
{
	background-color: #d7dce0;
}

#table3 tbody tr:hover td
{
	background-color: #5f9ed1;
}

#table3 tbody tr:hover td,tbody tr:hover th, tbody tr:hover a
{
	color: #000 !important;
}


/* LGDA Style Table 4 */

#table4 table 
{
	background-color: #d2d7db;
	text-align: left;
	border-spacing: 0px;
	border: 1px solid #000000;
	border-collapse: collapse;
	padding 1px 5px 1px 5px; 
	width: 920px;
}

#table4 a, table, tbody, tfoot, tr, th, td 
{
	font-family: Arial,Verdana;
	line-height: 1.5em;
	font-size: 13px;
	color: #000;
}

#table4 caption
{
	border: 1px solid #aeb3b6;
	padding: .5em 0;
	font-size: 120%;
	font-style: bold;
	color: #000;
	background-color: #C7E9FC;
font-family: Arial,Verdana;
	
}


#table4 a:visited
{
	padding-left: 15px;
	background: url(./check.gif) 2px 50% no-repeat;
}



#table4 tr.row1 {
    font-weight: bold;
    color:#000;
    background-color: #ffff99;
}


#table4 tr.row2 {
    font-weight: bold;
    color:#000;
    background-color: #ccccff;
}


#table4 tr.row3 {
    font-weight: bold;
    color:#000;
    background-color: #ff99cc;
}

#table4 tr.row4 {
    font-weight: bold;
    color:#000;
    background-color: #ccffcc;
}

#table4 td.col1 {
    text-align: left;
    width: 120px;
    vertical-align:top;
}

#table4 td.col2 {
   text-align: left;
    width: 120px;
    vertical-align:top;
}

#table4 td.col3 {
   text-align: left;
    width: 120px;
    vertical-align:top;
}


#table4 td.col4 {
   text-align: left;
    width: 120px;
    vertical-align:top;
}

#table4 td.col5 {
   text-align: left;
    width: 120px;
    vertical-align:top;
}

#table4 td.col6 {
   text-align: left;
    width: 25px;
    vertical-align:top;
}

#table4 td.col7 {
   text-align: left;
    width: 25px;
    vertical-align:top;
}
#table4 td.col8 {
   text-align: left;
    width: 25px;
    vertical-align:top;
}
#table4 td.col9 {
   text-align: left;
    width: 25px;
    vertical-align:top;
}

#table4 td.col10 {
   text-align: center;
    width: 220px;
    vertical-align:top;
}
